myCPINFOEX Struct Reference

## Data Fields

UINT | MaxCharSize
BYTE | DefaultChar [2]
BYTE | LeadByte [12]
WCHAR | UnicodeDefaultChar
UINT | CodePage
char | CodePageName [MAX_PATH]

## Detailed Description

Definition at line 995 of file win32ole.c.

## Field Documentation

UINT myCPINFOEX::CodePage

Definition at line 1000 of file win32ole.c.

Referenced by ole_cp2encoding().

char myCPINFOEX::CodePageName[MAX_PATH]

Definition at line 1001 of file win32ole.c.

BYTE myCPINFOEX::DefaultChar[2]

Definition at line 997 of file win32ole.c.

BYTE myCPINFOEX::LeadByte[12]

Definition at line 998 of file win32ole.c.

UINT myCPINFOEX::MaxCharSize

Definition at line 996 of file win32ole.c.

WCHAR myCPINFOEX::UnicodeDefaultChar

Definition at line 999 of file win32ole.c.

The documentation for this struct was generated from the following file:

- ext/win32ole/win32ole.c